Subject: Trainer Candidate - Ashutosh Pandey
From: Ashutosh Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 02:52:13 -0400

| | Tech Support Test

Name | Ashutosh Pandey
E-mail | [email-masked]
Phone Number | (226008) 09264905538
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | P. N Enternation Karam Industry | Section officer | Currently working | 28800
Previous Employer 1 | Gloria Engineering | Quality Engineer | From May 2022 to July 2022 | 23000
Previous Employer 2 | Berrys Auto Ancillaries | Quality inspector | Ftom2016 to 2022 Aprail | 19000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Currently I'm working with Karam industry as a Section officer where I'm look surface treatment product which is finalized at ours end.My previous company I have looked manufacturing parts of heavy vehicle related Tata Motors, Force Motors, Havells limited parts.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Some parts are manufactured was not well as per fitment on line of assembly at Tata Motors line , it was challenged over me so I was tooked help from my seniors and also take help from Mentor of Tata Motors person. Which was difficult situation for me but over the year passes I'm handling this problem from the help off learning attitude and growed my self as per day by day.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If customer is told about his problem it's good but if he is complaint problem and coperate with clint it's makes him better cistomer
What according to you makes you a good candidate for this position? | Work with full of faith and good learning attitude to fullfil my job sitution
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |